﻿@charset "UTF-8";

.no-margin {
    margin: 0 !important;
}


/*===============================================
 [SASS DIRECTORY ]
 [1] BLOCK HEADER
 ==============================================*/
.typeheader-10 {
    background-color: #23292f;
}
    .typeheader-10.navbar-compact .header-middle {
        padding: 10px 0;
    }

.header-bottom {
    float: left;
    clear: both;
    width: 100%;
    text-align: center;
}

.typeheader-10 .header-middle {
    padding: 20px 0 10px 0;
    float: left;
    width: 100%;
}

.typeheader-10 .middle-left {
    float: left;
}

.typeheader-10 .search-header-w {
    width: 40%;
    float: left;
    margin-top:10px;
    margin-left:20px;
}

.typeheader-10 #sosearchpro .search {
    position: relative;
    margin: 0;
    width: 100%;
}

    .typeheader-10 #sosearchpro .search .input-group-btn {
        width: 0;
    }

    .typeheader-10 #sosearchpro .search button {
        position: absolute;
        top: 4px;
        right: 4px;
        height: 36px;
        width: 36px;
        text-align: center;
        line-height: 35px;
        padding: 0;
        border: none;
        border-radius: 100%;
        background-color: #181818;
    }

        .typeheader-10 #sosearchpro .search button i {
            font-size: 16px;
            font-weight: 400;
            color: #fff;
        }

    .typeheader-10 #sosearchpro .search input.form-control {
        background-color: #fff;
        z-index: 0;
        height: 43px;
        padding-right: 40px;
        font-size: 14px;
        width: 100%;
        color: #000;
        border: none;
    }

        .typeheader-10 #sosearchpro .search input.form-control::-moz-placeholder {
            color: #666;
            opacity: 1;
        }

        .typeheader-10 #sosearchpro .search input.form-control:-ms-input-placeholder {
            color: #666;
        }

        .typeheader-10 #sosearchpro .search input.form-control::-webkit-input-placeholder {
            color: #666;
        }

        .typeheader-10 #sosearchpro .search input.form-control:focus {
            z-index: 0;
        }

.typeheader-10 .middle-right {
    float: right;
    color: white;
}


.typeheader-10 #my_account {
    position: relative;
    float: left;
    text-align: center;
    margin-right: 40px;
}

@media (min-width: 1200px) and (max-width: 1650px) {
    .typeheader-10 #my_account {
        margin-right: 30px;
    }
}

.typeheader-10 #my_account a {
    font-size: 13px;
    color: white;
    margin-top: -10px;
}

.typeheader-10 .shopping_cart {
    float: left;
    position: relative;
}

    .typeheader-10 .shopping_cart .btn-shopping-cart .top_cart {
        position: relative;
        text-align: center;
        color: white;
    }

        .typeheader-10 .shopping_cart .btn-shopping-cart .top_cart .icon-c svg {
            width: 24px;
            height: 25px;
            fill: #222;
            margin: 0 0 0 0;
        }

.text-shopping-cart {
    font-size: 13px;
    color: white;
    line-height: 26px;
    margin: 1px 0 4px 0;
}

.total-shopping-cart {
    float: left;
}

    .total-shopping-cart .items_cart {
        width: 24px;
        height: 24px;
        line-height: 24px;
        border-radius: 50%;
        font-size: 12px;
        color: #fff;
        padding: 0;
        position: absolute;
        top: -10px;
        left: 20px;
        text-align: center;
    }

.typeheader-10 .shopping_cart .dropdown-menu {
    top: 100%;
    right: -15px;
    left: auto;
    color: #666;
}

.typeheader-10 .shopping_cart .shoppingcart-box:before {
    right: 50px;
}

.cart-header-icon, .icon-account img {
    width: 26px;
    height: 26px;
}

.main-menu .menu-item {
    text-align: center;
}

    .main-menu .menu-item a {
        color: white;
    }

        .main-menu .menu-item a strong {
            line-height: 30px;
        }


.header-fixed {
    width: 100%;
    position: fixed;
    z-index: 1000;
}
